Subject: Forum activity on: Selection problems, Alt touch vs window
From: [email-masked]
To: [email-masked]
Date: Wed, 14 May 2025 14:41:50 -0000

Dear Adriana calderón,

A post has been edited on the topic "Selection problems, Alt touch vs window" by Rik2d:
---
Thanks for your reply.That explodes all the groups into seperate objects so I can now use the rectangular selection to pick them.However, all of the  different layers info for the hundreds of objects has gone, leaving everything in 1 layer and I can't work out how to put them back.  I'd made a delme copy of the file for this so phew😀Any idea why the Alt scribble method works fine without having to explode all groups to select the objects within them but the rectangular selection requires a destructive action in order to do the same?
----
Link: http://www.inkscape.org/forums/questions/selection-problems-alt-touch-vs-window/#c79966

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.